<div class="page-wrapper">
  <std-header hide-title-mobile="true">
    <std-hamburger-menu links="{{ menu }}"> </std-hamburger-menu>
  </std-header>
  <std-horizontal-menu links="{{ menu }}"> </std-horizontal-menu>
  <div class="content-wrapper">
    <div class="content-page">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>